# Generated by Django 4.1.5 on 2023-01-20 17:46

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("themes", "0003_delete_themesetting"),
        ("websites", "0006_websitesetting_live"),
    ]

    operations = [
        migrations.AddField(
            model_name="websitesetting",
            name="theme",
            field=models.ForeignKey(
                blank=True,
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                to="themes.theme",
            ),
        ),
    ]
